PHP ��U
前一頁 |  | 下一頁

# XMLReader->moveToAttributeNs()

(no version information, might be only in CVS)

XMLReader->moveToAttributeNs() -- Move cursor to a named attribute

## Description

class XMLReader {
bool moveToAttributeNs ( string localName, string namespaceURI )
}

Positions cursor on the named attribute in specified namespace.

## Parameters

localName

  The local name.

namespaceURI

  The namespace URI.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToFirstAttribute()

前一頁 | 內容 | 下一頁
XMLReader->moveToAttributeNo() | 上一層 | XMLReader->moveToElement()